# KmsKeyInfo


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**key_name** | **str** |  | [optional] 
**key_id** | **str** |  | [optional] 
**key_arn** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.kms_key_info import KmsKeyInfo

# TODO update the JSON string below
json = "{}"
# create an instance of KmsKeyInfo from a JSON string
kms_key_info_instance = KmsKeyInfo.from_json(json)
# print the JSON string representation of the object
print(KmsKeyInfo.to_json())

# convert the object into a dict
kms_key_info_dict = kms_key_info_instance.to_dict()
# create an instance of KmsKeyInfo from a dict
kms_key_info_from_dict = KmsKeyInfo.from_dict(kms_key_info_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


